package ink.wgink.properties.media.video;

import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

/**
 * When you feel like quitting. Think about why you started
 * 当你想要放弃的时候，想想当初你为何开始
 *
 * @ClassName: VideoProperties
 * @Description: 音频配置
 * @Author: WangGeng
 * @Date: 2021/6/8 22:18
 * @Version: 1.0
 **/
@Component
@ConfigurationProperties(prefix = "media.video")
public class VideoProperties {

    private Long backendDuration;
    private Long appDuration;

    public Long getBackendDuration() {
        return backendDuration;
    }

    public void setBackendDuration(Long backendDuration) {
        this.backendDuration = backendDuration;
    }

    public Long getAppDuration() {
        return appDuration;
    }

    public void setAppDuration(Long appDuration) {
        this.appDuration = appDuration;
    }
}
